using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[RequireComponent(typeof(Canvas))]
public class CurrentCanvas : MonoBehaviour
{
    public static Canvas instance;

	void Awake()
    {
        instance = GetComponent<Canvas>();
	}
}
